.cmp-wrapper { width:194px; height:100px; overflow:hidden; /*float:right;*/ position:relative; }
.cmp-wrapper a { color:#b3034e; text-decoration:none; }
.cmp-wrapper a:hover { color:#6b022f; }
.cmp-wrapper .cmp-title { font-size:14px; text-transform:uppercase; font-family:"TradeGothic", "Arial", Helvetica, sans-serif; font-weight:bold; width:100%;
	overflow-y:hidden; line-height:25px; padding:0; margin:0; height:25px; }
.cmp-container .cmp-wrapper .cmp-title {color:#000;text-transform:uppercase;line-height:27px;font-size:14px;font-family:"TradeGothicBld", Tahoma, Geneva, sans-serif;}
.cmp-wrapper .cmp-content { 
	float:left; clear:none; 
	font-family:"Georgia", serif; 
	font-size:11px; 
	line-height:15px; 
	color:#4c4c4c; 
	height:74px; 
	width:87px; 
	overflow:hidden; 
	border-bottom:1px dotted #dfdfdf; 
	margin-bottom: 3px;
}
.cmp-wrapper .cmp-image-wrapper { float:left; clear:none; height:75px; width:100px; margin-right:7px; position:relative; overflow:hidden; }
.cmp-wrapper .cmp-image-wrapper .cmp-playbutton { position:absolute; top:0; left:0; height:75px; width:100px;
	background:url("/ui/images/cmp/playbutton_small.png") no-repeat center center; z-index:1; }


.cmp-wrapper.quote-cmp .cmp-content { /*height:93px;*/ width:auto; padding:6px 0 0 21px; min-height: 99px;}

.cmp-wrapper.quote-cmp.new .cmp-content { 
    height:auto; width:auto; padding:3px 0 0 0;  
    font: 17px/22px "Oswald";
    text-transform: uppercase;
    color: #7c7c7c;
}
.cmp-wrapper.quote-cmp .cmp-content .cmp-quote-meta { 
    font-size:11px; 
    font-family:"Arial", Helvetica, sans-serif; 
    color:#09517B; 
    text-transform: none;
    font-weight: bold;
}
.cmp-wrapper.quote-cmp .cmp-content .cmp-quote-meta a { color:inherit; }
.cmp-wrapper.quote-cmp .cmp-content .cmp-quote-meta a:hover { color:#4d4d4d; }

.cmp-wrapper.poll-cmp .cmp-content { height:74px; width:194px; }
.cmp-wrapper.poll-cmp .cmp-content .cmp-poll-answers { padding:0; margin:-2px 0 0 0;max-height: 75px;}
.cmp-wrapper.poll-cmp .cmp-content .cmp-poll-answers li { font-size:11px; line-height:13px; padding:0; margin:0; vertical-align:bottom;}
.cmp-wrapper.poll-cmp .cmp-content .cmp-poll-answers li input[type="radio"] { padding:0; margin:0 3px; vertical-align:middle; }
.cmp-wrapper.poll-cmp .poll-vote-selector,
.cmp-wrapper.poll-cmp .poll-vote-selector label,
.cmp-wrapper.poll-cmp .poll-vote-selector input[type="radio"] { cursor:pointer; vertical-align: baseline;}
.cmp-container .poll-cmp .cmp-title {height: 25px;}

.cmp-wrapper.photo-cmp .cmp-image-wrapper { float:left; clear:none; height:75px; width:194px; margin:0; }


.cmp-wrapper.bullets-cmp .cmp-content { width: 188px; }
.cmp-wrapper.bullets-cmp .cmp-bullet-list { margin-top: -10px; list-style:none; font-size:11px; line-height:13px; margin-left:0; padding-left: 0px;}
.cmp-wrapper.bullets-cmp .cmp-bullet-list li { list-style:none; }


.cmp-wrapper.twitter-cmp .cmp-content { width:194px; position:relative; }
.cmp-wrapper.twitter-cmp .cmp-content .cmp-twitter-date { width:100%; position:absolute; bottom:0; left:0; background-color:white; color:#b2b2b2; font-size:11px; 
	font-family:"Arial", Helvetica, sans-serif; }

.cmp-wrapper.main-embed-cmp.main-embed-size-400x300 { width:400px; height:300px; }
	.cmp-wrapper.main-embed-cmp.main-embed-size-400x300 .cmp-image-wrapper { width:400px; height:300px; }
.cmp-wrapper.main-embed-cmp.main-embed-size-600x450 { width:600px; height:450px; }
	.cmp-wrapper.main-embed-cmp.main-embed-size-600x450 .cmp-image-wrapper { width:600px; height:450px; }
.cmp-wrapper.main-embed-cmp.main-embed-size-600x300 { width:600px; height:300px; }
	.cmp-wrapper.main-embed-cmp.main-embed-size-600x300 .cmp-image-wrapper { width:600px; height:300px; }


.cmp-main-container { float:right; }
.cmp-main-container.cmp-main-is-tall,
.cmp-main-container.cmp-main-not-tall.cmp-by-some { float:left; }
.cmp-main-container.cmp-main-is-big,
.cmp-main-container.cmp-main-not-big.cmp-by-some { float:left; }
.cmp-by-some cbme-image-wrapper-400x300 { margin-left:0px; }
.under-mainembed { clear:both; }
.cmp-main-container.cmp-by-none { float:right; }
.cmp-main-container.cmp-main-container-left {float: left; margin: 6px 16px 5px 0;}
.cmp-main-container.cmp-main-container-left .medium-post-image-wrapper {padding: 0;}
/*
.cmp-main-container .cmp-main-gallery-big { width:600px; height:450px; float:right; }
.cmp-main-container .cmp-main-gallery-not-big { width:400px; height:300px; float:right; }
.cmp-main-container .cmp-main-gallery-thumbs-list { width:200px; height:300px; float:right; }
.cmp-main-container .cmp-main-gallery-thumbs-list .cmp-main-gallery-thumb { width:96px; height:96px; float:right; margin-left:4px; margin-bottom:6px; }
*/


.cmp-container { width:194px; padding-left:6px; float:right; overflow:hidden; padding-bottom: 6px;}
.cmp-container.one-cmp,
.cmp-container.two-or-three-cmp.by-big-main { width:194px; margin-left:6px; margin-bottom:10px; float:right; border-left:1px dotted #dfdfdf; clear:both; overflow:hidden; }
.cmp-container.two-or-three-cmp.by-medium { margin-top:10px; width:214px; }
.cmp-container.two-or-three-cmp.by-medium .cmp-wrapper { float:left; }
.cmp-container.more-than-three-cmp { width:600px; clear:both; float:none; padding:0; }
.cmp-container.more-than-three-cmp .cmp-wrapper { margin-right:6px; float:left; }

.cmp-container.bottom-two-cmp { width:477px; clear:both; float:none; padding:0; }
.cmp-container.bottom-two-cmp .cmp-wrapper { margin-right:6px; float:left; width:232px; }
/*.cmp-container.bottom-two-cmp .cmp-wrapper .cmp-content{ width: 125px }*/
.cmp-container.bottom-two-cmp .gallery-cmp .cmp-title { padding-left: 0px;} 

.cmp-container .cmp-first-inner-container { padding:1px 0 0 0; margin:0; border-top:4px solid #dfdfdf; overflow:hidden; }
.cmp-container .cmp-second-inner-container { padding:0; margin:0; border-top:1px solid #dfdfdf; overflow:hidden; }

.cmp-content .cmp-call-to-action { display:block; color:#09517b; font-weight:bold; font-size:11px; font-family:"Arial", Helvetica, sans-serif; padding-bottom: 6px;}
.cmp-content .cmp-call-to-action:hover { color:#052b41; }

.cmp-act-as-tall { padding-bottom:20px; }
.cmp-act-as-tall .cmp-container .cbme-image-wrapper { margin-bottom:0; }
.cmp-act-as-tall .cmp-container .cmp-first-inner-container { border-top-width:4px; padding-top:1px; border-bottom:4px solid #dfdfdf; padding-bottom:1px; }
.cmp-act-as-tall .cmp-container .cmp-second-inner-container { border-top-width:1px; border-bottom:1px solid #dfdfdf; padding-top:2px; padding-bottom:8px; }

.cmp-act-as-tall .cmp-outer-wrapper { padding-top:16px; float:right; background:transparent url(/ui/images/cmp/tall-embed-cmp-separator.png) repeat-x left 7px; }
.cmp-act-as-tall .cmp-outer-wrapper .cmp-wrapper { float:none; }
.cmp-act-as-tall .cmp-outer-wrapper:first-child { padding-top:0; background:transparent; }

.cmp-act-as-big { padding-bottom:20px; }
.cmp-act-as-big .cbme-image-wrapper { margin-bottom:0; }
.cmp-act-as-big .cmp-first-inner-container { border-top-width:0; padding-top:0; }
.cmp-act-as-big .cmp-second-inner-container { border-top-width:0; }
.cmp-clear { clear:both; height:1px; line-height:1px; font-size:1px; position:relative; top:-1px; background-color:transparent; color:transparent; }

.cmp-container .story-cmp .cmp-title { padding-left:16px;background: url(/ui/images/cmp/cmpIcons.png) no-repeat left -12px; }
.cmp-container .photo-cmp .cmp-title { padding-left:16px;background: url(/ui/images/cmp/cmpIcons.png) no-repeat left -92px; }
.cmp-container .gallery-cmp .cmp-title { padding-left:16px;background: url(/ui/images/cmp/cmpIcons.png) no-repeat left -92px;}
.cmp-container .video-cmp .cmp-title { padding-left:16px;background: url(/ui/images/cmp/cmpIcons.png) no-repeat left -31px;}
.cmp-container .quote-cmp .cmp-quote-icon { 
    padding-left:16px;
    background: url(/ui/images/cmp/cmpIcons.png) no-repeat left -61px; 
    width:16px;
    height:16px; 
    position:absolute; 
    top:8px; left:2px; 
}

.cmp-container .quote-cmp.new .cmp-quote-icon { 
    padding-left:19px;
    background: url(/ui/images/cmp/cmp-quote.png) no-repeat; 
    width:175px;
	height:16px; 
    color:black;
    text-transform: uppercase;
    font-family: "TradeGothicBld", Tahoma, Geneva, sans-serif;
    font-size: 14px;
    line-height: 13px;
    margin-top: 8px;
    overflow: hidden;
    position: inherit;
    left:0; top:0;
}
.cmp-container .cmp-wrapper.bullets-cmp .cmp-bullet-list li{background: url(/ui/images/cmp/arrowBlkSmall.png) left 4px no-repeat; margin-left:0; padding-left:8px;}

.cmp-container .link-out-icon { background: url(/ui/images/cmp/cmpIcons.png) no-repeat right 2px; padding-right:10px; height:15px}

.large2small{
    height: auto;
}

.cmp-wrapper .cmp-image-wrapper.large-img{
    height: 145px;
    width: 194px;
    margin: 0;
    padding-bottom: 5px;
}

.cmp-wrapper .cmp-image-wrapper.small-img{
    height: 94px;
    width: 94px;
    margin: 0;
    padding-bottom: 5px;
}

.cmp-wrapper .cmp-image-wrapper.small-img.first{
    padding-right: 6px;
}

.cmp-wrapper .cmp-content.large2small{
    height: auto;
    width: auto;
} 

.cmp-video-overlay-wrapper{
    background: url(/ui/images/cmp/video_overlay_text_bg.png) repeat scroll 0 0 transparent;
    display: block;
    height: 40px;
    position: absolute;
    width: 100%;    
    top:106px;
}

.cmp-video-overlay-playbutton{
    background: url(/ui/images/cmp/cmp_video_playbutton_sprite.png) repeat-x scroll 0 0 transparent;
    display: block;
    height: 25px;
    left: 6px;
    position: absolute;
    top: 6px;
    width: 25px;    
}

.cmp-video-overlay-playbutton:hover{
    background-position: 25px 0;    
}

.cmp-video-overlay-text{
    color: #FFFFFF;
    display: block;
    font: bold 11px Arial;
    height: 30px;
    left: 37px;
    position: absolute;
    top: 12px;
    text-transform: uppercase;
}

.cmp-wrapper.quote-cmp{
    height: auto;
}

.cmp-wrapper.story-cmp{
    height: auto;
}

.cmp-wrapper.photo-cmp{
    height: auto;
}

.cmp-wrapper.video-cmp{
    height: auto;
}

.cmp-image-wrapper.large-img.video-small{
    height: 109px;
}

.cmp-video-overlay-wrapper.video-small{
    top: 74px;
}

.cmp-image-wrapper.large-img.photo-big{
    height: 194px;
}

.cmp-wrapper .cmp-content.large-img{
    height: auto;
    width: 194px;
}

.inline-cmp-block .cmp-wrapper .cmp-content { 
	border-bottom: none;
}
.inline-cmp-block .cmp-content .cmp-call-to-action {
	padding-bottom: 5px;
}
.inline-cmp-block.cmp-container .cmp-wrapper .cmp-title  { 
	padding-left: 18px;
	height: 24px;
	line-height: 23px;
	margin-top: 6px;
}
.inline-cmp-block.cmp-container .gallery-cmp .cmp-title {
	padding-left: 18px;
	height: 24px;
}
.inline-cmp-block.cmp-container .cmp-wrapper .cmp-quote-icon   { 
	margin-top: 11px;
}
.inline-cmp-block.cmp-container .cmp-wrapper:first-child .cmp-title  { 
	margin-top: 0px;
}
.inline-cmp-block.cmp-container .cmp-wrapper:first-child .cmp-quote-icon   { 
	margin-top: 6px;
}
.inline-cmp-block .cmp-wrapper.photo-cmp  { 
	margin-bottom: 8px;
}

.inline-cmp-block .cmp-wrapper  { 
	border-top: 3px solid #DFDFDF;
}
.inline-cmp-block .cmp-wrapper:first-child {
	border-top: 0px none #ffffff;
}
.cmp-container .story-cmp .cmp-title { 
	background: url(/ui/images/cmp/cmpIcons.png) no-repeat left -14px; 
}
.cmp-container .photo-cmp .cmp-title { 
	background: url(/ui/images/cmp/cmpIcons.png) no-repeat left -94px; 
}
.cmp-container .gallery-cmp .cmp-title { 
	background: url(/ui/images/cmp/cmpIcons.png) no-repeat left -94px;
}
.cmp-container .video-cmp .cmp-title { 
	background: url(/ui/images/cmp/cmpIcons.png) no-repeat left -33px;
}
.cmp-container .quote-cmp .cmp-quote-icon { 
    background: url(/ui/images/cmp/cmpIcons.png) no-repeat left -63px; 
}
.cmp-container .cmp-wrapper.bullets-cmp .cmp-bullet-list li{
	background: url(/ui/images/cmp/arrowBlkSmall.png) left 5px no-repeat; 
}
.cmp-container .link-out-icon { 
	background: url(/ui/images/cmp/cmpIcons.png) no-repeat right 0px; 
}
